Build #6 for appc-0.0.3

[all reports]

Package appc-0.0.3
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-12-09 23:28:49.176506 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: appc (user goal)
rejecting: appc-0.0.6, 0.0.5, 0.0.4 (global constraint requires ==0.0.3)
trying: appc-0.0.3
next goal: base (dependency of appc-0.0.3)
rejecting: base-4.8.1.0/installed-4f7... (conflict: appc => base>=4.6 && <4.8)
rejecting: base-4.8.1.0, 4.8.0.0, 4.7.0.2, 4.7.0.1, 4.7.0.0, 4.6.0.1, 4.6.0.0,
4.5.1.0, 4.5.0.0, 4.4.1.0, 4.4.0.0, 4.3.1.0, 4.3.0.0, 4.2.0.2, 4.2.0.1,
4.2.0.0, 4.1.0.0, 4.0.0.0, 3.0.3.2, 3.0.3.1 (global constraint requires
installed instance)
Dependency tree exhaustively searched.